Sun, 26 Jun 2022 09:11:02 UTC

Information for RPM python3-devel-3.6.8-38.el8_4.ppc64le.rpm

ID372450
Namepython3-devel
Version3.6.8
Release38.el8_4
Epoch
Archppc64le
SummaryLibraries and header files needed for Python development
DescriptionThis package contains the header files and configuration needed to compile Python extension modules (typically written in C or C++), to embed Python into other programs, and to make binary distributions for Python libraries. It also contains the necessary macros to build RPM packages with Python modules and 2to3 tool, an automatic source converter from Python 2.X. It also makes the "python3" and "python3-config" commands available for compatibility with some build systems. When building packages, prefer requiring platform-python-devel and using the %{__python3} macro instead, if possible.
Build Time2021-09-21 21:17:35 GMT
Size63348
48b7e44b0118dc054ed4225ff4fc2416
LicensePython
Buildrootdist-c8_4-updates-build-76919-27397
Provides
python3-devel = 3.6.8-38.el8_4
python3-devel(ppc-64) = 3.6.8-38.el8_4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
platform-python = 3.6.8-38.el8_4
platform-python-devel(ppc-64) = 3.6.8-38.el8_4
python36-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 7 of 7
Buildroot Created ascending sort State
dist-c8_4-updates-build-76987-27519 2021-09-22 13:51:21 expired
dist-c8_4-updates-build-78349-28516 2021-11-02 12:50:29 expired
dist-c8_4-updates-build-78362-28516 2021-11-02 12:53:20 expired
dist-c8_4-updates-build-78366-28516 2021-11-02 12:53:38 expired
dist-c8_4-updates-build-78380-28516 2021-11-02 12:55:45 expired
dist-c8_4-updates-build-78424-28662 2021-11-02 13:05:15 expired
dist-c8_4-updates-build-78453-28717 2021-11-02 13:29:31 expired